{
  "titre": "Armures",
  "Espoir α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Espoir α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Espoir α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Espoir α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Espoir α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Espoir α"
    }
  ],
  "Espoir α ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Espoir α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Espoir α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Espoir α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Espoir α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Espoir α"
    }
  ],
  "Cuir α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Cuir α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Cuir α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Cuir α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Cuir α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Cuir α"
    }
  ],
  "Cuir α ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Cuir α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Cuir α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Cuir α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Cuir α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Cuir α"
    }
  ],
  "Mailles α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Mailles α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Mailles α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Mailles α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Mailles α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Mailles α"
    }
  ],
  "Mailles α ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Mailles α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Mailles α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Mailles α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Mailles α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Mailles α"
    }
  ],
  "Os α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Os α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Os α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Os α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Os α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Os α"
    }
  ],
  "Os α ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Os α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Os α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Os α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Os α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Os α"
    }
  ],
  "Alliage α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Alliage α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Alliage α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Alliage α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Alliage α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Alliage α"
    }
  ],
  "Alliage α ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Alliage α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Alliage α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Alliage α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Alliage α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Alliage α"
    }
  ],
  "Lingot α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Lingot α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Lingot α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Lingot α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Lingot α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Lingot α"
    }
  ],
  "Lingot α ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Lingot α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Lingot α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Lingot α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Lingot α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Lingot α"
    }
  ],
  "Commission α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Commission α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Commission α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Commission α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Commission α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Commission α"
    }
  ],
  "Commission α ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Commission α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Commission α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Commission α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Commission α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Commission α"
    }
  ],
  "Kunafa α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Kunafa α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Kunafa α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Kunafa α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Kunafa α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Kunafa α"
    }
  ],
  "Kunafa α ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Kunafa α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Kunafa α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Kunafa α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Kunafa α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Kunafa α"
    }
  ],
  "Miasme mortel α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Miasme mortel α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Miasme mortel α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Miasme mortel α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Miasme mortel α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Miasme mortel α"
    }
  ],
  "Miasme mortel α ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Miasme mortel α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Miasme mortel α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Miasme mortel α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Miasme mortel α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Miasme mortel α"
    }
  ],
  "Papillon α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Papillon α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Papillon α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Papillon α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Papillon α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Papillon α"
    }
  ],
  "Papillon α ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Papillon α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Papillon α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Papillon α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Papillon α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Papillon α"
    }
  ],
  "Scarabée roi α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Scarabée roi α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Scarabée roi α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Scarabée roi α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Scarabée roi α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Scarabée roi α"
    }
  ],
  "Scarabée roi α ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Scarabée roi α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Scarabée roi α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Scarabée roi α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Scarabée roi α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Scarabée roi α"
    }
  ],
  "Métal supérieur α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Métal supérieur α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Métal supérieur α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Métal supérieur α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Métal supérieur α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Métal supérieur α"
    }
  ],
  "Métal supérieur α ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Métal supérieur α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Métal supérieur α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Métal supérieur α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Métal supérieur α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Métal supérieur α"
    }
  ],
  "Combat α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Combat α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Combat α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Combat α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Combat α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Combat α"
    }
  ],
  "Combat α ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Combat α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Combat α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Combat α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Combat α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Combat α"
    }
  ],
  "Melahoa α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Melahoa α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Melahoa α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Melahoa α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Melahoa α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Melahoa α"
    }
  ],
  "Melahoa α ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Melahoa α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Melahoa α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Melahoa α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Melahoa α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Melahoa α"
    }
  ],
  "Artian α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Artian α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Artian α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Artian α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Artian α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Artian α"
    }
  ],
  "Artian α ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Artian α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Artian α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Artian α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Artian α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Artian α"
    }
  ],
  "Dober α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Dober α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Dober α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Dober α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Dober α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Dober α"
    }
  ],
  "Dober α ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Dober α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Dober α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Dober α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Dober α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Dober α"
    }
  ],
  "Damas α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Damas α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Damas α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Damas α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Damas α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Damas α"
    }
  ],
  "Damas α ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Damas α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Damas α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Damas α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Damas α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Damas α"
    }
  ],
  "As de la Guilde α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble As de la Guilde α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble As de la Guilde α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble As de la Guilde α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble As de la Guilde α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble As de la Guilde α"
    }
  ],
  "As de la Guilde α ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble As de la Guilde α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble As de la Guilde α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble As de la Guilde α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble As de la Guilde α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble As de la Guilde α"
    }
  ],
  "Croix de la Guilde α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Croix de la Guilde α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Croix de la Guilde α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Croix de la Guilde α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Croix de la Guilde α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Croix de la Guilde α"
    }
  ],
  "Croix de la Guilde α ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Croix de la Guilde α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Croix de la Guilde α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Croix de la Guilde α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Croix de la Guilde α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Croix de la Guilde α"
    }
  ],
  "Clerc α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Clerc α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Clerc α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Clerc α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Clerc α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Clerc α"
    }
  ],
  "Clerc α ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Clerc α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Clerc α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Clerc α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Clerc α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Clerc α"
    }
  ],
  "Marée fleurie α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Marée fleurie α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Marée fleurie α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Marée fleurie α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Marée fleurie α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Marée fleurie α"
    }
  ],
  "Marée fleurie α ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Marée fleurie α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Marée fleurie α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Marée fleurie α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Marée fleurie α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Marée fleurie α"
    }
  ],
  "Floraison α ♂": [
    {
      "nom": "Casque",
      "description": "Casque Floraison α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron Floraison α"
    },
    {
      "nom": "Gants",
      "description": "Gants Floraison α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture Floraison α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières Floraison α"
    }
  ],
  "Floraison α ♀": [
    {
      "nom": "Casque",
      "description": "Casque Floraison α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron Floraison α"
    },
    {
      "nom": "Gants",
      "description": "Gants Floraison α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture Floraison α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières Floraison α"
    }
  ],
  "Afi α ♂": [
    {
      "nom": "Casque",
      "description": "Casque Afi α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron Afi α"
    },
    {
      "nom": "Gants",
      "description": "Gants Afi α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture Afi α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières Afi α"
    }
  ],
  "Afi α ♀": [
    {
      "nom": "Casque",
      "description": "Casque Afi α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron Afi α"
    },
    {
      "nom": "Gants",
      "description": "Gants Afi α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture Afi α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières Afi α"
    }
  ],
  "Plongeur α ♂": [
    {
      "nom": "Casque",
      "description": "Casque Plongeur α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron Plongeur α"
    },
    {
      "nom": "Gants",
      "description": "Gants Plongeur α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture Plongeur α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières Plongeur α"
    }
  ],
  "Plongeur α ♀": [
    {
      "nom": "Casque",
      "description": "Casque Plongeur α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron Plongeur α"
    },
    {
      "nom": "Gants",
      "description": "Gants Plongeur α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture Plongeur α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières Plongeur α"
    }
  ],
  "Marche-rêve α ♂": [
    {
      "nom": "Casque",
      "description": "Casque Marche-rêve α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron Marche-rêve α"
    },
    {
      "nom": "Gants",
      "description": "Gants Marche-rêve α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture Marche-rêve α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières Marche-rêve α"
    }
  ],
  "Marche-rêve α ♀": [
    {
      "nom": "Casque",
      "description": "Casque Marche-rêve α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron Marche-rêve α"
    },
    {
      "nom": "Gants",
      "description": "Gants Marche-rêve α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture Marche-rêve α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières Marche-rêve α"
    }
  ],
  "Récolte α ♂": [
    {
      "nom": "Casque",
      "description": "Casque Récolte α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron Récolte α"
    },
    {
      "nom": "Gants",
      "description": "Gants Récolte α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture Récolte α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières Récolte α"
    }
  ],
  "Récolte α ♀": [
    {
      "nom": "Casque",
      "description": "Casque Récolte α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron Récolte α"
    },
    {
      "nom": "Gants",
      "description": "Gants Récolte α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture Récolte α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières Récolte α"
    }
  ],
  "Cérémonial α ♂": [
    {
      "nom": "Casque",
      "description": "Casque Cérémonial α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron Cérémonial α"
    },
    {
      "nom": "Gants",
      "description": "Gants Cérémonial α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture Cérémonial α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières Cérémonial α"
    }
  ],
  "Cérémonial α ♀": [
    {
      "nom": "Casque",
      "description": "Casque Cérémonial α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron Cérémonial α"
    },
    {
      "nom": "Gants",
      "description": "Gants Cérémonial α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture Cérémonial α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières Cérémonial α"
    }
  ],
  "Orion α ♂": [
    {
      "nom": "Casque",
      "description": "Casque Orion α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron Orion α"
    },
    {
      "nom": "Gants",
      "description": "Gants Orion α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture Orion α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières Orion α"
    }
  ],
  "Orion α ♀": [
    {
      "nom": "Casque",
      "description": "Casque Orion α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron Orion α"
    },
    {
      "nom": "Gants",
      "description": "Gants Orion α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture Orion α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières Orion α"
    }
  ],
  "Akuma α ♂": [
    {
      "nom": "Casque",
      "description": "Casque Akuma α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron Akuma α"
    },
    {
      "nom": "Gants",
      "description": "Gants Akuma α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture Akuma α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières Akuma α"
    }
  ],
  "Akuma α ♀": [
    {
      "nom": "Casque",
      "description": "Casque Akuma α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron Akuma α"
    },
    {
      "nom": "Gants",
      "description": "Gants Akuma α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture Akuma α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières Akuma α"
    }
  ],
  "Armure du Fléau α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Armure du Fléau α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Armure du Fléau α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Armure du Fléau α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Armure du Fléau α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Armure du Fléau α"
    }
  ],
  "Armure du Fléau α ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Armure du Fléau α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Armure du Fléau α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Armure du Fléau α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Armure du Fléau α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Armure du Fléau α"
    }
  ],
  "Tenue Oméga α ♂": [
    {
      "nom": "Casque",
      "description": "Casque Tenue Oméga α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron Tenue Oméga α"
    },
    {
      "nom": "Gants",
      "description": "Gants Tenue Oméga α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture Tenue Oméga α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières Tenue Oméga α"
    }
  ],
  "Tenue Oméga α ♀": [
    {
      "nom": "Casque",
      "description": "Casque Tenue Oméga α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron Tenue Oméga α"
    },
    {
      "nom": "Gants",
      "description": "Gants Tenue Oméga α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture Tenue Oméga α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières Tenue Oméga α"
    }
  ],
  "Bulaqchi α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Bulaqchi α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Bulaqchi α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Bulaqchi α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Bulaqchi α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Bulaqchi α"
    }
  ],
  "Bulaqchi β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Bulaqchi β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Bulaqchi β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Bulaqchi β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Bulaqchi β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Bulaqchi β"
    }
  ],
  "Talioth α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Talioth α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Talioth α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Talioth α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Talioth α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Talioth α"
    }
  ],
  "Talioth β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Talioth β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Talioth β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Talioth β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Talioth β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Talioth β"
    }
  ],
  "Piragill α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Piragill α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Piragill α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Piragill α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Piragill α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Piragill α"
    }
  ],
  "Piragill β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Piragill β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Piragill β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Piragill β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Piragill β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Piragill β"
    }
  ],
  "Vespoid α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Vespoid α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Vespoid α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Vespoid α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Vespoid α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Vespoid α"
    }
  ],
  "Vespoid β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Vespoid β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Vespoid β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Vespoid β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Vespoid β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Vespoid β"
    }
  ],
  "Kranodath α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Kranodath α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Kranodath α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Kranodath α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Kranodath α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Kranodath α"
    }
  ],
  "Kranodath β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Kranodath β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Kranodath β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Kranodath β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Kranodath β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Kranodath β"
    }
  ],
  "Comaqchi α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Comaqchi α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Comaqchi α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Comaqchi α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Comaqchi α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Comaqchi α"
    }
  ],
  "Comaqchi β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Comaqchi β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Comaqchi β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Comaqchi β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Comaqchi β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Comaqchi β"
    }
  ],
  "Kut-Ku α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Kut-Ku α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Kut-Ku α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Kut-Ku α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Kut-Ku α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Kut-Ku α"
    }
  ],
  "Kut-Ku β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Kut-Ku β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Kut-Ku β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Kut-Ku β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Kut-Ku β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Kut-Ku β"
    }
  ],
  "Chatacabra α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Chatacabra α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Chatacabra α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Chatacabra α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Chatacabra α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Chatacabra α"
    }
  ],
  "Chatacabra β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Chatacabra β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Chatacabra β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Chatacabra β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Chatacabra β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Chatacabra β"
    }
  ],
  "Quematrice α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Quematrice α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Quematrice α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Quematrice α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Quematrice α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Quematrice α"
    }
  ],
  "Quematrice β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Quematrice β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Quematrice β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Quematrice β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Quematrice β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Quematrice β"
    }
  ],
  "Lala Barina α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Lala Barina α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Lala Barina α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Lala Barina α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Lala Barina α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Lala Barina α"
    }
  ],
  "Lala Barina β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Lala Barina β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Lala Barina β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Lala Barina β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Lala Barina β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Lala Barina β"
    }
  ],
  "Conga α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Conga α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Conga α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Conga α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Conga α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Conga α"
    }
  ],
  "Conga β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Conga β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Conga β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Conga β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Conga β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Conga β"
    }
  ],
  "Rompopolo α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Rompopolo α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Rompopolo α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Rompopolo α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Rompopolo α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Rompopolo α"
    }
  ],
  "Rompopolo β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Rompopolo β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Rompopolo β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Rompopolo β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Rompopolo β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Rompopolo β"
    }
  ],
  "Gypceros α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Gypceros α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Gypceros α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Gypceros α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Gypceros α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Gypceros α"
    }
  ],
  "Gypceros β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Gypceros β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Gypceros β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Gypceros β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Gypceros β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Gypceros β"
    }
  ],
  "Nerscylla α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Nerscylla α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Nerscylla α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Nerscylla α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Nerscylla α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Nerscylla α"
    }
  ],
  "Nerscylla β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Nerscylla β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Nerscylla β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Nerscylla β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Nerscylla β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Nerscylla β"
    }
  ],
  "Balahara α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Balahara α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Balahara α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Balahara α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Balahara α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Balahara α"
    }
  ],
  "Balahara β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Balahara β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Balahara β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Balahara β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Balahara β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Balahara β"
    }
  ],
  "Hirabami α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Hirabami α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Hirabami α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Hirabami α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Hirabami α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Hirabami α"
    }
  ],
  "Hirabami β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Hirabami β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Hirabami β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Hirabami β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Hirabami β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Hirabami β"
    }
  ],
  "Rathian α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Rathian α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Rathian α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Rathian α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Rathian α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Rathian α"
    }
  ],
  "Rathian β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Rathian β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Rathian β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Rathian β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Rathian β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Rathian β"
    }
  ],
  "Gardien Seikret α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Gardien Seikret α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Gardien Seikret α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Gardien Seikret α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Gardien Seikret α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Gardien Seikret α"
    }
  ],
  "Gardien Seikret β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Gardien Seikret β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Gardien Seikret β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Gardien Seikret β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Gardien Seikret β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Gardien Seikret β"
    }
  ],
  "Gardien Fulgur α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Gardien Fulgur α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Gardien Fulgur α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Gardien Fulgur α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Gardien Fulgur α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Gardien Fulgur α"
    }
  ],
  "Gardien Fulgur β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Gardien Fulgur β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Gardien Fulgur β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Gardien Fulgur β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Gardien Fulgur β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Gardien Fulgur β"
    }
  ],
  "Doshaguma α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Doshaguma α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Doshaguma α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Doshaguma α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Doshaguma α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Doshaguma α"
    }
  ],
  "Doshaguma β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Doshaguma β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Doshaguma β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Doshaguma β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Doshaguma β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Doshaguma β"
    }
  ],
  "Doshaguma Gardien α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Doshaguma Gardien α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Doshaguma Gardien α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Doshaguma Gardien α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Doshaguma Gardien α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Doshaguma Gardien α"
    }
  ],
  "Doshaguma Gardien β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Doshaguma Gardien β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Doshaguma Gardien β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Doshaguma Gardien β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Doshaguma Gardien β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Doshaguma Gardien β"
    }
  ],
  "Ajarakan α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Ajarakan α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Ajarakan α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Ajarakan α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Ajarakan α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Ajarakan α"
    }
  ],
  "Ajarakan β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Ajarakan β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Ajarakan β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Ajarakan β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Ajarakan β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Ajarakan β"
    }
  ],
  "Odogaron désastre Gardien α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Odogaron désastre Gardien α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Odogaron désastre Gardien α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Odogaron désastre Gardien α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Odogaron désastre Gardien α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Odogaron désastre Gardien α"
    }
  ],
  "Odogaron désastre Gardien β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Odogaron désastre Gardien β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Odogaron désastre Gardien β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Odogaron désastre Gardien β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Odogaron désastre Gardien β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Odogaron désastre Gardien β"
    }
  ],
  "Xu Wu α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Xu Wu α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Xu Wu α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Xu Wu α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Xu Wu α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Xu Wu α"
    }
  ],
  "Xu Wu β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Xu Wu β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Xu Wu β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Xu Wu β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Xu Wu β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Xu Wu β"
    }
  ],
  "Rathalos α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Rathalos α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Rathalos α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Rathalos α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Rathalos α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Rathalos α"
    }
  ],
  "Rathalos β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Rathalos β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Rathalos β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Rathalos β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Rathalos β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Rathalos β"
    }
  ],
  "Rathalos Gardien α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Rathalos Gardien α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Rathalos Gardien α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Rathalos Gardien α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Rathalos Gardien α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Rathalos Gardien α"
    }
  ],
  "Rathalos Gardien β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Rathalos Gardien β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Rathalos Gardien β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Rathalos Gardien β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Rathalos Gardien β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Rathalos Gardien β"
    }
  ],
  "Gravios α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Gravios α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Gravios α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Gravios α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Gravios α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Gravios α"
    }
  ],
  "Gravios β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Gravios β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Gravios β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Gravios β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Gravios β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Gravios β"
    }
  ],
  "Blango α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Blango α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Blango α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Blango α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Blango α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Blango α"
    }
  ],
  "Blango β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Blango β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Blango β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Blango β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Blango β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Blango β"
    }
  ],
  "Jin Dahaad α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Jin Dahaad α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Jin Dahaad α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Jin Dahaad α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Jin Dahaad α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Jin Dahaad α"
    }
  ],
  "Jin Dahaad β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Jin Dahaad β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Jin Dahaad β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Jin Dahaad β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Jin Dahaad β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Jin Dahaad β"
    }
  ],
  "Uth Duna α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Uth Duna α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Uth Duna α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Uth Duna α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Uth Duna α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Uth Duna α"
    }
  ],
  "Uth Duna β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Uth Duna β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Uth Duna β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Uth Duna β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Uth Duna β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Uth Duna β"
    }
  ],
  "Rey Dau α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Rey Dau α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Rey Dau α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Rey Dau α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Rey Dau α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Rey Dau α"
    }
  ],
  "Rey Dau β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Rey Dau β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Rey Dau β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Rey Dau β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Rey Dau β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Rey Dau β"
    }
  ],
  "Nu Udra α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Nu Udra α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Nu Udra α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Nu Udra α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Nu Udra α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Nu Udra α"
    }
  ],
  "Nu Udra β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Nu Udra β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Nu Udra β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Nu Udra β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Nu Udra β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Nu Udra β"
    }
  ],
  "Gore Magala α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Gore Magala α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Gore Magala α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Gore Magala α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Gore Magala α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Gore Magala α"
    }
  ],
  "Gore Magala β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Gore Magala β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Gore Magala β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Gore Magala β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Gore Magala β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Gore Magala β"
    }
  ],
  "Arkveld α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Arkveld α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Arkveld α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Arkveld α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Arkveld α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Arkveld α"
    }
  ],
  "Arkveld β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Arkveld β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Arkveld β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Arkveld β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Arkveld β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Arkveld β"
    }
  ],
  "Arkveld Gardien α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Arkveld Gardien α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Arkveld Gardien α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Arkveld Gardien α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Arkveld Gardien α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Arkveld Gardien α"
    }
  ],
  "Arkveld Gardien β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Arkveld Gardien β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Arkveld Gardien β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Arkveld Gardien β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Arkveld Gardien β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Arkveld Gardien β"
    }
  ],
  "Mizutsune α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Mizutsune α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Mizutsune α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Mizutsune α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Mizutsune α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Mizutsune α"
    }
  ],
  "Mizutsune β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Mizutsune β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Mizutsune β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Mizutsune β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Mizutsune β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Mizutsune β"
    }
  ],
  "Numineux α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Numineux α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Numineux α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Numineux α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Numineux α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Numineux α"
    }
  ],
  "Numineux β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Numineux β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Numineux β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Numineux β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Numineux β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Numineux β"
    }
  ],
  "Lagiacrus α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Lagiacrus α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Lagiacrus α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Lagiacrus α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Lagiacrus α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Lagiacrus α"
    }
  ],
  "Lagiacrus β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Lagiacrus β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Lagiacrus β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Lagiacrus β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Lagiacrus β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Lagiacrus β"
    }
  ],
  "Seregios α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Seregios α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Seregios α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Seregios α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Seregios α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Seregios α"
    }
  ],
  "Seregios β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Seregios β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Seregios β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Seregios β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Seregios β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Seregios β"
    }
  ],
  "Gogmazios α ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Gogmazios α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Gogmazios α"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Gogmazios α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Gogmazios α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Gogmazios α"
    }
  ],
  "Gogmazios β ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Gogmazios β"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Gogmazios β"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Gogmazios β"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Gogmazios β"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Gogmazios β"
    }
  ],
  "Rey Dau γ ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Rey Dau γ"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Rey Dau γ"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Rey Dau γ"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Rey Dau γ"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Rey Dau γ"
    }
  ],
  "Rey Dau γ ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Rey Dau γ"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Rey Dau γ"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Rey Dau γ"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Rey Dau γ"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Rey Dau γ"
    }
  ],
  "Uth Duna γ ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Uth Duna γ"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Uth Duna γ"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Uth Duna γ"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Uth Duna γ"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Uth Duna γ"
    }
  ],
  "Uth Duna γ ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Uth Duna γ"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Uth Duna γ"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Uth Duna γ"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Uth Duna γ"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Uth Duna γ"
    }
  ],
  "Nu Udra γ ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Nu Udra γ"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Nu Udra γ"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Nu Udra γ"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Nu Udra γ"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Nu Udra γ"
    }
  ],
  "Nu Udra γ ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Nu Udra γ"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Nu Udra γ"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Nu Udra γ"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Nu Udra γ"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Nu Udra γ"
    }
  ],
  "Jin Dahaad γ ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Jin Dahaad γ"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Jin Dahaad γ"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Jin Dahaad γ"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Jin Dahaad γ"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Jin Dahaad γ"
    }
  ],
  "Jin Dahaad γ ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Jin Dahaad γ"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Jin Dahaad γ"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Jin Dahaad γ"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Jin Dahaad γ"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Jin Dahaad γ"
    }
  ],
  "Arkveld γ ♂": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Arkveld γ"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Arkveld γ"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Arkveld γ"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Arkveld γ"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Arkveld γ"
    }
  ],
  "Arkveld γ ♀": [
    {
      "nom": "Casque",
      "description": "Casque de l’ensemble Arkveld γ"
    },
    {
      "nom": "Plastron",
      "description": "Plastron de l’ensemble Arkveld γ"
    },
    {
      "nom": "Gants",
      "description": "Gants de l’ensemble Arkveld γ"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture de l’ensemble Arkveld γ"
    },
    {
      "nom": "Jambières",
      "description": "Jambières de l’ensemble Arkveld γ"
    }
  ],
  "Sakuratide α ♂": [
    {
      "nom": "Casque",
      "description": "Casque Sakuratide α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron Sakuratide α"
    },
    {
      "nom": "Gants",
      "description": "Gants Sakuratide α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture Sakuratide α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières Sakuratide α"
    }
  ],
  "Sakuratide α ♀": [
    {
      "nom": "Casque",
      "description": "Casque Sakuratide α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron Sakuratide α"
    },
    {
      "nom": "Gants",
      "description": "Gants Sakuratide α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture Sakuratide α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières Sakuratide α"
    }
  ],
  "Armure de Bale α ♂": [
    {
      "nom": "Casque",
      "description": "Casque Armure de Bale α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron Armure de Bale α"
    },
    {
      "nom": "Gants",
      "description": "Gants Armure de Bale α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture Armure de Bale α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières Armure de Bale α"
    }
  ],
  "Armure de Bale α ♀": [
    {
      "nom": "Casque",
      "description": "Casque Armure de Bale α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron Armure de Bale α"
    },
    {
      "nom": "Gants",
      "description": "Gants Armure de Bale α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture Armure de Bale α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières Armure de Bale α"
    }
  ],
  "Réceptionniste α ♂": [
    {
      "nom": "Casque",
      "description": "Casque Réceptionniste α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron Réceptionniste α"
    },
    {
      "nom": "Gants",
      "description": "Gants Réceptionniste α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture Réceptionniste α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières Réceptionniste α"
    }
  ],
  "Réceptionniste α ♀": [
    {
      "nom": "Casque",
      "description": "Casque Réceptionniste α"
    },
    {
      "nom": "Plastron",
      "description": "Plastron Réceptionniste α"
    },
    {
      "nom": "Gants",
      "description": "Gants Réceptionniste α"
    },
    {
      "nom": "Ceinture",
      "description": "Ceinture Réceptionniste α"
    },
    {
      "nom": "Jambières",
      "description": "Jambières Réceptionniste α"
    }
  ],
  "Mimiphyta α ♂": [
    {
      "nom": "Casque",
      "description": "Coiffe Mimiphyta α"
    }
  ],
  "Mimiphyta α ♀": [
    {
      "nom": "Casque",
      "description": "Coiffe Mimiphyta α"
    }
  ],
  "Coiffe d’expédition α ♂": [
    {
      "nom": "Casque",
      "description": "Coiffe d’expédition α"
    }
  ],
  "Coiffe d’expédition α ♀": [
    {
      "nom": "Casque",
      "description": "Coiffe d’expédition α"
    }
  ],
  "Amstrigian α ♂": [
    {
      "nom": "Casque",
      "description": "Coiffe Amstrigian α"
    }
  ],
  "Amstrigian α ♀": [
    {
      "nom": "Casque",
      "description": "Coiffe Amstrigian α"
    }
  ],
  "Étoffe du dragon scellé α ♂": [
    {
      "nom": "Casque",
      "description": "Étoffe du dragon scellé α"
    }
  ],
  "Étoffe du dragon scellé α ♀": [
    {
      "nom": "Casque",
      "description": "Étoffe du dragon scellé α"
    }
  ],
  "Lunettes de stratège α ♂": [
    {
      "nom": "Casque",
      "description": "Lunettes de stratège α"
    }
  ],
  "Lunettes de stratège α ♀": [
    {
      "nom": "Casque",
      "description": "Lunettes de stratège α"
    }
  ],
  "Lunettes carrées α ♂": [
    {
      "nom": "Casque",
      "description": "Lunettes carrées α"
    }
  ],
  "Lunettes carrées α ♀": [
    {
      "nom": "Casque",
      "description": "Lunettes carrées α"
    }
  ],
  "Cache-œil scellé α ♂": [
    {
      "nom": "Casque",
      "description": "Cache-œil scellé α"
    }
  ],
  "Cache-œil scellé α ♀": [
    {
      "nom": "Casque",
      "description": "Cache-œil scellé α"
    }
  ],
  "Lunettes ombrées α ♂": [
    {
      "nom": "Casque",
      "description": "Lunettes ombrées α"
    }
  ],
  "Lunettes ombrées α ♀": [
    {
      "nom": "Casque",
      "description": "Lunettes ombrées α"
    }
  ],
  "Lunettes rondes α ♂": [
    {
      "nom": "Casque",
      "description": "Lunettes rondes α"
    }
  ],
  "Lunettes rondes α ♀": [
    {
      "nom": "Casque",
      "description": "Lunettes rondes α"
    }
  ],
  "Faux Felyne α ♂": [
    {
      "nom": "Casque",
      "description": "Masque Faux Felyne α"
    }
  ],
  "Faux Felyne α ♀": [
    {
      "nom": "Casque",
      "description": "Masque Faux Felyne α"
    }
  ],
  "Lunettes d’aviateur α ♂": [
    {
      "nom": "Casque",
      "description": "Lunettes d’aviateur α"
    }
  ],
  "Lunettes d’aviateur α ♀": [
    {
      "nom": "Casque",
      "description": "Lunettes d’aviateur α"
    }
  ],
  "Masque Gelidron α ♂": [
    {
      "nom": "Casque",
      "description": "Masque Gelidron α"
    }
  ],
  "Masque Gelidron α ♀": [
    {
      "nom": "Casque",
      "description": "Masque Gelidron α"
    }
  ],
  "Lunettes de chaton α ♂": [
    {
      "nom": "Casque",
      "description": "Lunettes de chaton α"
    }
  ],
  "Lunettes de chaton α ♀": [
    {
      "nom": "Casque",
      "description": "Lunettes de chaton α"
    }
  ],
  "Collier de rémige α ♂": [
    {
      "nom": "Plastron",
      "description": "Collier de rémige α"
    }
  ],
  "Collier de rémige α ♀": [
    {
      "nom": "Plastron",
      "description": "Collier de rémige α"
    }
  ],
  "Sac à dos Gelidron α ♂": [
    {
      "nom": "Plastron",
      "description": "Sac à dos Gelidron α"
    }
  ],
  "Sac à dos Gelidron α ♀": [
    {
      "nom": "Plastron",
      "description": "Sac à dos Gelidron α"
    }
  ],
  "Boucle du gourmet α ♂": [
    {
      "nom": "Casque",
      "description": "Boucle d’oreille du gourmet α"
    }
  ],
  "Boucle du gourmet α ♀": [
    {
      "nom": "Casque",
      "description": "Boucle d’oreille du gourmet α"
    }
  ],
  "Boucles du dévouement α ♂": [
    {
      "nom": "Casque",
      "description": "Boucles d’oreilles du dévouement α"
    }
  ],
  "Boucles du dévouement α ♀": [
    {
      "nom": "Casque",
      "description": "Boucles d’oreilles du dévouement α"
    }
  ]
}